{% extends 'base.html' %}
{% load static %}

{% block title %} Subscriber List {% endblock title %}



{% block content %}
<div class= "container">
<button id="refreshButton" type="button" class="btn btn-secondary">Refresh Subscriber List</button>
        <div id="cards-content"></div>


</div>
<script type = "text/javascript" src = "{% static 'lab10\js\SubscriberList.js' %}"></script>
{% endblock content %}